.font-montserrat,
.font-montserrat.hero-main-title,
.font-montserrat.hero-sub-title {
    font-family: Montserrat !important
}

.font-quicksand,
.font-quicksand.hero-main-title,
.font-quicksand.hero-sub-title {
    font-family: Quicksand !important
}

.font-oswald,
.font-oswald.hero-main-title,
.font-oswald.hero-sub-title {
    font-family: Oswald !important
}

.font-oswald {
    font-size: 130%
}

.font-poor-story,
.font-poor-story.hero-main-title,
.font-poor-story.hero-sub-title {
    font-family: poor story !important;
    font-size: 140%;
    letter-spacing: 1px;
    line-height: 1.3 !important
}

.font-noto-sans,
.font-noto-sans.hero-main-title,
.font-noto-sans.hero-sub-title {
    font-family: noto sans !important
}

.font-open-sans,
.font-open-sans.hero-main-title,
.font-open-sans.hero-sub-title {
    font-family: open sans !important
}

.font-dm-serif-display,
.font-dm-serif-display.hero-main-title,
.font-dm-serif-display.hero-sub-title {
    font-family: 'dm serif display', serif !important
}

.font-dosis,
.font-dosis.hero-main-title,
.font-dosis.hero-sub-title {
    font-family: Dosis, sans-serif !important
}

.font-baskerville,
.font-baskerville.hero-main-title,
.font-baskerville.hero-sub-title {
    font-family: libre baskerville, serif !important
}

.font-kaffeesatz,
.font-kaffeesatz.hero-main-title,
.font-kaffeesatz.hero-sub-title {
    font-family: yanone kaffeesatz, sans-serif !important;
    font-size: 120%
}

.font-mali,
.font-mali.hero-main-title,
.font-mali.hero-sub-title {
    font-family: Mali !important
}

.font-roboto,
.font-roboto.hero-main-title,
.font-roboto.hero-sub-title {
    font-family: roboto !important
}

.font-raleway,
.font-raleway.hero-main-title,
.font-raleway.hero-sub-title {
    font-family: Raleway, sans-serif !important
}

.font-lobster,
.font-lobster.hero-main-title,
.font-lobster.hero-sub-title {
    font-family: Lobster, cursive !important
}

.font-lobster {
    font-size: 120%;
    letter-spacing: 1px
}

.font-ubuntu,
.font-ubuntu.hero-main-title,
.font-ubuntu.hero-sub-title {
    font-family: Ubuntu, sans-serif !important
}

.font-pt-sans,
.font-pt-sans.hero-main-title,
.font-pt-sans.hero-sub-title {
    font-family: pt sans, sans-serif !important
}

.font-acme,
.font-acme.hero-main-title,
.font-acme.hero-sub-title {
    font-family: Acme, sans-serif !important
}

.font-acme {
    font-size: 120%
}

.font-hind-siliguri,
.font-hind-siliguri.hero-main-title,
.font-hind-siliguri.hero-sub-title {
    font-family: hind siliguri, sans-serif !important
}

.font-hind-siliguri {
    font-size: 120%
}

.font-merienda,
.font-merienda.hero-main-title,
.font-merienda.hero-sub-title {
    font-family: Merienda, cursive !important
}

.font-vollkorn,
.font-vollkorn.hero-main-title,
.font-vollkorn.hero-sub-title {
    font-family: Vollkorn, serif !important
}

.font-vollkorn {
    font-size: 110%
}

.font-cuprum,
.font-cuprum.hero-main-title,
.font-cuprum.hero-sub-title {
    font-family: Cuprum, sans-serif !important;
    font-size: 120%
}

.footer-wrapper {
    background: #fff
}

.footer-wrapper .footer-row {
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px
}

.footer-wrapper .footer-row .footer-row-inner {
    display: flex;
    flex-wrap: nowrap;
    max-width: 1170px;
    margin: auto
}

.footer-wrapper .footer-row .footer-row-inner .footer-column {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    flex: 1;
    margin: 0 20px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot {
    word-break: break-word;
    margin-bottom: 15px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot img {
    max-width: 100%
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul {
    margin: 0;
    list-style-type: none;
    padding: 0;
    line-height: 2.2;
    color: inherit
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol li,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul li {
    padding-left: 0
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol li:before,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul li:before {
    display: none
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol a,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul a {
    transform: scale(1);
    text-decoration: none;
    transition: transform .3s;
    display: flex;
    align-items: center;
    color: inherit
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol a:hover,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul a:hover {
    transition: transform .3s;
    transform: scale(1.05);
    font-weight: 600
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol i,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul i {
    width: 16px;
    margin-right: 10px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot .content-edit-field,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot h3,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot p,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot span {
    font-weight: 400
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large h3 {
    font-size: 22px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large .content-edit-field,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large p,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large span {
    font-size: 18px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard h3 {
    font-size: 20px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-small h3,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard .content-edit-field,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard p,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard span {
    font-size: 15px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-small .content-edit-field,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-small p,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-small span {
    font-size: 12px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.no-padding-top-bottom,
.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot:last-of-type {
    margin-bottom: 0
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot .element-address a {
    display: inline-flex
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search {
    width: 60%
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search form {
    display: flex
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search button {
    -webkit-appearance: none;
    border: 0;
    background: 0;
    outline: 0 !important;
    font-size: inherit;
    color: inherit
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search i:hover {
    cursor: pointer;
    opacity: .8
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input {
    background: 0 0;
    line-height: 1.7;
    border-radius: 15px;
    border: 2px solid;
    border-color: inherit;
    margin-top: 0;
    color: inherit;
    padding: 10px 10px 10px 15px;
    outline: 0;
    margin-right: 20px;
    font-family: inherit;
    font-size: 14px;
    transition: all .3s;
    flex: 1
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input:hover {
    transition: all .2s ease;
    outline: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2)
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input:focus {
    transform: scale(1.02);
    cursor: text
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input::placeholder {
    color: inherit !important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-social {
    display: flex
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-social a {
    text-decoration: none;
    display: flex;
    flex: 1;
    margin-right: 5px;
    flex-basis: 50px;
    height: 44px;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    text-align: center;
    transform: scale(1);
    transition: transform .3s
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-social a i {
    font-size: 24px;
    text-decoration: none
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-social a:hover {
    background: rgba(255, 255, 255, .24);
    border-radius: 3px;
    transform: scale(1.1);
    transition: transform .3s;
    text-decoration: none !important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-categories i {
    font-size: 15px;
    float: left;
    color: inherit;
    padding-right: 5px !important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs li {
    margin-bottom: 10px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs a {
    display: flex
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs a:hover {
    transform: none !important;
    display: flex !important;
    font-weight: initial !important;
    opacity: .8
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs img {
    width: 60px;
    max-width: 60px;
    flex-basis: 60px;
    -o-object-fit: cover;
    object-fit: cover;
    height: 40px;
    border-radius: 5px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs .post-details {
    flex: 1;
    padding-left: 0
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs .post-details p {
    display: block;
    margin: 0;
    line-height: 2.2;
    padding-right: 5px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs .post-details span {
    display: block;
    line-height: initial;
    font-size: 12px;
    opacity: .6
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs .post-details span:before {
    content: '\f073';
    font-family: 'font awesome 5 pro', 'font awesome 5 free';
    margin-right: 10px;
    opacity: .6
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs span {
    opacity: .6
}

.footer-wrapper .footer-row .footer-row-inner.align-items-center {
    align-items: center
}

.footer-wrapper .footer-row .footer-row-inner.align-items-flex-bottom {
    align-items: flex-end
}

@media(max-width:1135px) {
    .footer-wrapper .footer-row .footer-row-inner {
        padding-left: 15px;
        padding-right: 15px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column {
        margin-right: 40px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard h3 {
        font-size: 18px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard .content-edit-field,
    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard p,
    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard span {
        font-size: 14px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large h3 {
        font-size: 20px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large .content-edit-field,
    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large p,
    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large span {
        font-size: 16px
    }
}

@media(max-width:850px) {
    .footer-wrapper .footer-row .footer-row-inner {
        display: block
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column {
        margin-right: 0;
        margin-bottom: 35px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column:last-of-type {
        margin-bottom: 0
    }
}

.footer-wrapper .footer-row.no-padding-top-bottom {
    padding: 20px 0
}

.footer-wrapper .footer-row.no-padding-top {
    padding-top: 20px
}

.footer-wrapper .footer-row.no-padding-bottom {
    padding-bottom: 20px
}